Subject: Re: bug#19696: Acknowledgement (24.4; python.el: blank line eldoc error)

From: Stefan Monnier <[email-masked]>
Date: Wed, 04 Feb 2015 21:47:55 -0500

> I want to keep the master's python.el compatible with Emacs 24 to the
> maximum extent possible, to the point that if something doesn't work
> with Emacs 24.x, I consider it a bug.  I'll be checking this later on,
> but mind you I'm not finding much hacking time lately, so don't hold
> your breath.

I've just installed a patch which should fix this incompatibility.

        Stefan